### Property

# EDataServer SourceSelectable:selected

#### Declaration

    property selected: gboolean [ read, write, construct ]

#### Description [src]

Whether the data source is selected.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_selectable_get_selected()`
Setter method | `e_source_selectable_set_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no